Subject: [os2genau_digest] No. 862
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 20 May 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 19 May 2004
 Number  862
**************************************************

Subjects for today
 
1  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse : Mike O'Connor <mikeoc at dodo dot com dot au>
2  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 19 May 2004 00:16:56 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse

Ed Durrant wrote:

>That should have read small cigarette carton sized box, not cigarette sized !
>Ed Durrant wrote:
>
>>Here's a novel component that might interest some people.
>>
>>Coles Supermarkets have just reduced the price on the Avanti
>>Wireless (27 MHz) Keyboard and mouse from AUS$45.00 to
>>$19.98 to clear stock.
>>
>>Although supplied with drivers for Windows 2000, it claims
>>not to need drivers for Windows XP, so I though this must be
>>a hardware implementation and just maybe it'll work on OS/2.
>>
>>Sure enough it does.
>>
>>The claimed range is 1.5 metres which is probably about
>>right. The offering consists of a small cigarette sized box
>>with 5 green LEDs on it, which plugs into the (PS2) keyboard
>>and mouse sockets on your system. Both the keyboard and
>>mouse have batteries in them (2 x AA in the keyboard and 2 x
>>AAA in the mouse). Here's a point to watch with the mouse.
>>When I first bought this, I thought the mouse wasn't working
>>and took the whole thing back for a replacement. I have
>>since realised the error. The markings in the mouse for
>>battery direction are very faint and in fact the correct
>>orientation has one AAA battery with its "button" pressed
>>onto the spring end of the casing (normally one would expect
>>the casing (-ve) end of the battery to be on the spring, but
>>in this mouse, in one case yes, the other no !
>>
>>The keyboard works perfectly but the mouse is a little
>>"skittish", I think I need to find a way to turn down the
>>sensitivity in the OS/2 driver.
>>
>>For AUS$20, this is not a bad piece of equipment if you like
>>this kind of thing. Once again it goes to show that there's
>>less and less things that Windows can do and OS/2 can't.
>>
>>Cheers/2
>>    
>>

Hi Ed,
I think you just overcompensated and actually meant to say 
cigarette-PACKET-size! :-D
Unfortunately our local Coles' Supermarkets here don't sell any computer 
gear, that I've ever noticed, but will ring tomorrow to check just in 
case. Thanks for the heads-up! :-) 

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 19 May 2004 19:42:13 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse

Mike O'Connor wrote:

>
>
> Hi Ed,
> I think you just overcompensated and actually meant to say
> cigarette-PACKET-size! :-D
>

 That depends if you take the american "carton" which usually means 250 or 300
cigarrettes as bought in duty free or the british English where the carton is the
container of the cigarettes (ie as you say, the same as packet)

> Unfortunately our local Coles' Supermarkets here don't sell any computer
> gear, that I've ever noticed, but will ring tomorrow to check just in
> case. Thanks for the heads-up! :-)
>

If you have a K-Mart, try them as well. They're all part of the Coles Myer group. It
seems that if there isn't a K-Mart close by, Coles with stock office supplies,
including occasional computer gear - keyboards, printers, supplies etc. Otherwise
K-mart carries it.

Cheers/2

Ed.

P.S. I've found the sensitivity settings in system setup.

>

----------------------------------------------------------------------------------